function FileData_Pairs(x)
{
x.t("lors","d\u2019un");
x.t("prot\u00e9ger","l\u2019affichage");
x.t("barre","menu");
x.t("console","switch");
x.t("optimale","s\u00e9lectionnez");
x.t("optimale","est");
x.t("l\u2019utilisateur","primaire");
x.t("l\u2019utilisateur","primaire.");
x.t("r\u00e9gl\u00e9.","lorsque");
x.t("l\u2019option","mise");
x.t("taille","fen\u00eatre");
x.t("taille","l\u2019\u00e9cran");
x.t("768.","r\u00e9glage");
x.t("remote","console");
x.t("gestion","des");
x.t("primaire","canal.");
x.t("r\u00e9gl\u00e9","sorte");
x.t("ceci","permet");
x.t("l\u2019image","serveur");
x.t("jusqu\u2019\u00e0","une");
x.t("des","serveurs");
x.t("menu","s\u00e9lectionnez");
x.t("r\u00e9glage","taille");
x.t("r\u00e9glage","r\u00e9solution");
x.t("automatiquement","r\u00e9gl\u00e9.");
x.t("automatiquement","l\u2019affichage");
x.t("suit","r\u00e9solution");
x.t("base","acc\u00e8s");
x.t("lorsque","l\u2019option");
x.t("session","l\u2019affichage");
x.t("aux","diff\u00e9rentes");
x.t("diff\u00e9rentes","tailles");
x.t("d\u2019un","acc\u00e8s");
x.t("mise","l\u2019\u00e9chelle");
x.t("modifi\u00e9e","cours");
x.t("024","768.");
x.t("partir","menu");
x.t("affichage","mise");
x.t("serveurs","r\u00e9glage");
x.t("canal","l\u2019affichage");
x.t("r\u00e9solution","donn\u00e9es");
x.t("r\u00e9solution","est");
x.t("r\u00e9solution","visualiseur");
x.t("r\u00e9solution","d\u2019\u00e9cran");
x.t("r\u00e9solution","maximale");
x.t("cours","session");
x.t("cours","d\u2019une");
x.t("partag\u00e9","canal");
x.t("sorte","maintenir");
x.t("permet","prot\u00e9ger");
x.t("fen\u00eatre","visualiseur");
x.t("pour","permettre");
x.t("software","adapte");
x.t("switch","software");
x.t("session.","lors");
x.t("s\u00e9lectionn\u00e9e","par");
x.t("s\u00e9lectionn\u00e9e","visualiseur");
x.t("dans","barre");
x.t("dans","sous-menu");
x.t("l\u2019\u00e9chelle","optimale");
x.t("l\u2019\u00e9chelle","automatiquement.");
x.t("l\u2019\u00e9chelle","figure");
x.t("l\u2019\u00e9chelle","automatique");
x.t("l\u2019\u00e9chelle","visualiseur");
x.t("l\u2019affichage","l\u2019utilisateur");
x.t("l\u2019affichage","aux");
x.t("l\u2019affichage","est");
x.t("par","l\u2019utilisateur");
x.t("s\u00e9lectionnez","affichage");
x.t("s\u00e9lectionnez","une");
x.t("canal.","ceci");
x.t("3\u201114.","mise");
x.t("fonction","jusqu\u2019\u00e0");
x.t("fonction","mise");
x.t("automatiquement.","dans");
x.t("acc\u00e8s","gestion");
x.t("acc\u00e8s","partag\u00e9");
x.t("figure","3\u201114.");
x.t("adapte","taille");
x.t("adapte","automatiquement");
x.t("est","r\u00e9gl\u00e9");
x.t("est","automatiquement");
x.t("est","modifi\u00e9e");
x.t("est","s\u00e9lectionn\u00e9e");
x.t("est","activ\u00e9e");
x.t("donn\u00e9es","s\u00e9lectionn\u00e9e");
x.t("permettre","l\u2019image");
x.t("sous-menu","mise");
x.t("s\u00e9lectionn\u00e9es","cours");
x.t("d\u2019une","session.");
x.t("d\u2019\u00eatre","mise");
x.t("automatique","pour");
x.t("automatique","est");
x.t("maintenir","r\u00e9solution");
x.t("visualiseur","r\u00e9glage");
x.t("visualiseur","suit");
x.t("visualiseur","partir");
x.t("visualiseur","fonction");
x.t("visualiseur","s\u00e9lectionn\u00e9es");
x.t("visualiseur","fonctionnement");
x.t("tailles","fen\u00eatre");
x.t("d\u2019\u00e9cran","dans");
x.t("d\u2019\u00e9cran","serveur");
x.t("maximale","024");
x.t("fonctionnement","base");
x.t("une","r\u00e9solution");
x.t("activ\u00e9e","remote");
x.t("primaire.","r\u00e9solution");
x.t("serveur","adapte");
x.t("serveur","d\u2019\u00eatre");
x.t("l\u2019\u00e9cran","fonction");
}
